@charset "utf-8";

@font-face {
    font-family: 'proxima_nova_thextrabold';
    src: url('fonts/mark_simonson_-_proxima_nova_extrabold.eot');
    src: url('fonts/mark_simonson_-_proxima_nova_extrabold.eot?#iefix') format('embedded-opentype'),
         url('fonts/mark_simonson_-_proxima_nova_extrabold.woff2') format('woff2'),
         url('fonts/mark_simonson_-_proxima_nova_extrabold.woff') format('woff'),
         url('fonts/mark_simonson_-_proxima_nova_extrabold.ttf') format('truetype'),
         url('fonts/mark_simonson_-_proxima_nova_extrabold.svg#proxima_nova_thextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_ltsemibold';
    src: url('fonts/mark_simonson_-_proxima_nova_semibold.eot');
    src: url('fonts/mark_simonson_-_proxima_nova_semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/mark_simonson_-_proxima_nova_semibold.woff2') format('woff2'),
         url('fonts/mark_simonson_-_proxima_nova_semibold.woff') format('woff'),
         url('fonts/mark_simonson_-_proxima_nova_semibold.ttf') format('truetype'),
         url('fonts/mark_simonson_-_proxima_nova_semibold.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* reset */
html, body, div, span, p, a, font, img, tt, dl, dt, dd, ol, ul, li, table, tr, td, input, select, textarea, h1, h2, h3, h4, h5, h6, iframe {
	margin:0px;
	padding:0px;
	border:0px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
html,body {
	height:100%;
	width:100%;
	text-align:left;
	font-size:14px;
	line-height:18px;
	color:#000000;
	background:#E7EDEF;
	font-family:"proxima_nova_ltsemibold",Arial, Helvetica, sans-serif;
}
input, select, textarea{ padding:0px 3px; border:none; height:25px; outline:none;}
ul, li { list-style:none; }
p {  font-size:16px; line-height:32px; color:#616161; font-family:"proxima_nova_ltsemibold",Arial, Helvetica, sans-serif;}
a:link, a:visited{ color:#333; text-decoration:none; cursor:pointer;}
a:hover{ text-decoration:none; cursor:pointer; color:#777;}
option, textarea{}
h1{ color:#fcb034;	font-size:30px; line-height: 28px;  font-family: 'gotham-boldgotham-bold'; text-transform: uppercase;}
h2{  font-size:24px;  font-family:"proxima_nova_thextrabold",Arial, Helvetica, sans-serif; }
h3{ color:#3c3c3c; font-size:20px; font-family:"proxima_nova_thextrabold",Arial, Helvetica, sans-serif; text-transform:uppercase; background:url(../images/h3.png) top left no-repeat; line-height:40px; width:280px; word-break: break-all;}
h4 { font-size:18px; color:#3d3c3f;}
h6 { font-size:16px; color:#333; line-height:16px; padding:0; margin:0;}
sup{ vertical-align: text-top; font-size: smaller; line-height:10px; padding:2px; }
strong { font-family:"proxima_nova_thextrabold",Arial, Helvetica, sans-serif;}
iframe { border:none; -webkit-overflow-scrolling: touch;}
.clear { clear:both;}

/* body content */

.content { background:#fff}
.container, .page_title { width:980px; margin:0 auto;}

.nav { height:100px; background:#fff; padding-top:24px; position:relative; z-index:10;}
.nav .logo { position:relative; z-index:4; display:inline-block; float:left;}
.nav .red_bar { background:url(../images/header_bg.png) top center no-repeat; position:absolute; width:100%; height:312px; top:0; z-index:3;}

#nav { margin: 0; padding: 7px 6px 0; float:right; margin-top:10px; position:relative; z-index:99; }
#nav li { margin: 0 5px; padding: 0 0 8px; float: left;	position: relative;	list-style: none; }
#nav a { color: #324b5d; display: block; padding:  8px 20px; margin: 0; text-transform:uppercase; background:#fff; transition: background 0.3s ease; font-family:"proxima_nova_thextrabold",Arial, Helvetica, sans-serif;}
#nav li.nav_selected a { color:#d91b60;}
#nav a:hover { background: #d91b60; color: #fff; }
#nav li:hover > a { background: #d91b60; color: #fff;  }
#nav ul li:hover a, #nav li:hover li a { background:url(../images/menu_bg.png) !important; border: none; color: #fff; margin-bottom:1px; }
#nav ul a:hover { opacity:0.7; !important}
#nav li:hover > ul { display: block; }
#nav ul { display: none; margin: 0;	padding: 0;	width: 185px; position: absolute; top: 35px; left: 0;  }
#nav ul li { float: none; margin: 0; padding: 0;}
#nav ul ul { left: 181px; top: -3px; }
#nav:after { content: "."; display: block; clear: both; visibility: hidden;	line-height: 0;	height: 0; }
#nav { display: inline-block;} 
html[xmlns] #nav {display: block;}
 * html #nav {	height: 1%; }

.btn { background:url(../images/btn_bg.png) left top no-repeat; width:266px; height:68px; color:#fff !important; font-family:"proxima_nova_thextrabold",Arial, Helvetica, sans-serif; font-size:15px; text-align:center; display:block; margin:0 auto; line-height:66px; text-transform:uppercase;}
.btn:hover { background:url(../images/btn_bg.png) left bottom no-repeat; color:#f18fb2 !important; line-height:70px; }


.banner { height:190px; position:relative; overflow:hidden;}
.banner .page_title { color:#fff; font-size:64px; margin-top:140px; font-family:"proxima_nova_thextrabold",Arial, Helvetica, sans-serif;
text-transform:uppercase;}
.banner .mask { background:url(../images/banner_p.png) repeat; position:absolute; width:100%; height:190px; top:0; left:0;}

.breadcrumbs { margin-top:-10px; position:relative; z-index:10; background:#fff;}
.breadcrumbs .container { background:url(../images/breadcrumbs.png) left top no-repeat; padding-top:20px; padding-left:30px;}
.breadcrumbs .container ul li { float:left; padding-right:10px; color:#3c3c3c; font-size:13px; text-transform:uppercase;}
.breadcrumbs .container ul li a { color:#3c3c3c; font-size:13px; background:url(../images/breadcrumbs_arrow.png) right center no-repeat; padding-right:20px;}

.footer { background:#e7edef; height:105px;}
.footer ul.footer_nav li{ float:left; line-height:105px;}
.footer ul.footer_nav li a { color:#353535; font-size:12px; padding-right:35px; text-transform:uppercase;}
.footer ul.footer_nav li a:hover { color:#d91b60;}
.footer p { line-height:105px; float:right; text-transform:uppercase; color:#353535; font-size:12px;}


